@charset "utf-8";

@media screen and (max-width: 750px) {

  html, body {
    width: 100%;
    height: 100%;
    background: #fff;
    color: #333;
  }
  body.fixed {
    overflow: hidden;
    position: relative;
  }
  #overlay {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 150;
    display: none;
  }
  .sp480 {
    display: none;
  }
  .pc {
    display: none !important;
  }

  /* -----------------------------------------------------------------------------

    header

  ----------------------------------------------------------------------------- */
  header {
    position: fixed;
    width: 100%;
    height: 70px;
    background: #fff;
    z-index: 200;
    top: 0;
    left: 0;
  }
  header .inner {
    position: relative;
  }
  header h1 {
    margin: 12px 0 0 15px;
    float: left;
  }
  header h1 a {
    display: inline-block;
  }
  header h1 a:first-child {
    margin-right: 10px;
  }
  header h1 a:last-child img {
    vertical-align: middle;
  }
  .spNav {
    float: right;
    width: 67px;
    height: 70px;
    box-sizing: border-box;
    padding: 17px 12px;
    display: block !important;
  }
  .spNav.active {
    background: #2aa4e0;
    border-bottom: 1px solid #fff;
  }
  .spNav a,
  .spNav a span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .spNav a {
    position: relative;
    width: 40px;
    height: 30px;
    color: #2AA4E2;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
  }
  .spNav a span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #03A9F4;
    color: #03A9F4;
  }
  .spNav a span.menu, .spNav a span.nav-close {
    bottom: -3px;
    text-transform: uppercase;
    background: transparent;
  }
  .spNav.active a span {
    background-color: #fff;
  }
  .spNav.active a span.menu, .spNav.active a span.nav-close {
    display: block;
  }
  .spNav.active a span.menu, .spNav a span.nav-close {
    display: none;
    font-size: 12px;
  }
  .spNav.active a span.nav-close {
    background: transparent;
    color: #fff;
  }
  .spNav a span:nth-of-type(1) {
    top: 0;
  }
  .spNav a span:nth-of-type(2) {
    top: 10px;
  }
  .spNav a span:nth-of-type(3) {
    top: 20px;
  }
  .spNav.active a span:nth-of-type(1) {
    -webkit-transform: translateY(18px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  .spNav.active a span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }
  .spNav.active a span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
  header nav {
    width: 100%;
    clear: both;
    display: none;
    overflow-y: auto;
  }
  header nav ul {
    background: #2aa4e0;
  }
  header nav ul li {
    border-bottom: 1px solid #80cef2;
    width: 100%;
    text-align: left;
    height: auto;
    position: relative;
  }
  header nav ul li a {
    color: #fff !important;
    display: block;
    padding: 20px 62px 20px 20px;
    font-weight: 400;
    position: relative;
    font-size: 15px;
  }
  header nav ul li a span {
    font-size: 12px;
    display: block;
  }
  header nav > ul > li > a > span {
    display: none;
  }
  header nav > ul li.navEntry {
    background-color: #0066b4;
  }
  header nav > ul li.navEntry > a > span {
    display: inline-block;
    font-size: 15px;
    color: #fff;
  }
  header nav li.navEntry:after {
    content: '';
    position: absolute;
    top: 26px;
    right: 20px;
    background: url(../img/arrow_right_w.svg) no-repeat;
    width: 14px;
    height: 13px;
  }
	header nav > ul li.navHighschool {
    background-color: #0066b4;
  }
  header nav > ul li.navHighschool > a > span {
    display: inline-block;
    font-size: 15px;
    color: #fff;
  }
  header nav > ul li.navHighschool:after {
    content: '';
    position: absolute;
    top: 26px;
    right: 20px;
    background: url(../img/arrow_right_w.svg) no-repeat;
    width: 14px;
    height: 13px;
  }
  header nav > ul li.navKosen {
    background-color: #0066b4;
  }
  header nav > ul li.navKosen > a > span {
    display: inline-block;
    font-size: 15px;
    color: #fff;
  }
  header nav > ul li.navKosen:after {
    content: '';
    position: absolute;
    top: 26px;
    right: 20px;
    background: url(../img/arrow_right_w.svg) no-repeat;
    width: 14px;
    height: 13px;
  }
	
	 header nav > ul li.navSougou {
    background-color: #ffffff;
  }
	header nav > ul li.navSougou > a{
    pointer-events: none;
	}
  header nav > ul li.navSougou > a > span {
    display: inline-block;
    font-size: 15px;
    color: #0066b4;
  }

	
	
	
  header nav > ul > li > span {
    position: absolute;
    top: 0;
    right: 0;
    width: 62px;
    height: 62px;
    z-index: 2;
  }
  header nav > ul > li.hasSubmenu:after {
    position: absolute;
    content: '';
    top: 15px;
    right: 15px;
    background: url(../img/sp/icon_arrow_down.svg) no-repeat;
    width: 30px;
    height: 30px;
    z-index: 1;
    transition: all .15s;
    -webkit-transition: all .15s;
    -moz-transition: all .15s;
  }

  /* css submenu */
  header nav > ul > li.hasChildren:after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
  }
  header nav ul li .innerSubMenu {
    display: none;
  }
  header nav ul li .subMenu {
    background-color: #fff;
    border-top: 1px solid #80cef2;
  }
  header nav ul li .subMenu li {
    border-bottom: 1px solid #ccc;
  }
  header nav ul li .subMenu li:last-child {
    border: 0;
  }
  header nav ul li .subMenu li a {
    color: #293337 !important;
  }

  /* css main */
  .top main {
    margin-top: 70px;
    overflow: hidden;
  }
  /* -----------------------------------------------------------------------------

    footer

  ----------------------------------------------------------------------------- */
  footer {
    position: relative;
    overflow: hidden;
  }
  footer .footerTop {
    position: relative;
    height: 75px;
  }
  footer .footerBtm {
    background-color: #293337;
    color: #fff;
  }
  footer .footerBtm ul li {
    float: left;
    width: 50%;
    position: relative;
    border-bottom: 1px solid #94999b;
    box-sizing: border-box;
  }
  footer .footerBtm ul li:nth-child(2n) {
    border-left: 1px solid #94999b;
  }
  footer .footerBtm ul li a {
    color: #fff;
    font-size: 14px;
		padding: 30px;
		display: block;
  }
  footer .footerBtm .copyright {
    text-align: center;
    padding: 25px 0;
    font-size: 13px;
    clear: both;
  }
  footer .footerBtm .copyright small {
    color: #fff;
  }
  /* pagetop
  ---------------------------------------------- */
  #pageTop {
    position: absolute;
    right: 10px;
    bottom: 8px;
    top: inherit;
    z-index: 100;
    margin: 0;
    display: none;
  }
  #pageTop a {
    display: block;
    width: 60px;
    height: 60px;
    background: url(../img/icon_pagetop.png) no-repeat center center;
    text-indent: -999em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #pageTop.fixed {
    position: fixed;
    right: 10px;
    bottom: 25px;
    top: inherit;
  }
  /* animation */



  /* -----------------------------------------------------------------------------

    共通パーツ

  ----------------------------------------------------------------------------- */

  /* 下層共通
  ---------------------------------------------- */
  .pageSub main {
    margin-top: 70px;
  }
  .pageSub main section .inner {
    padding: 40px 15px;
    font-size: 14px;
  }

  /* breadcrumb
  ------------------------------------------------*/
  #breadcrumb {
    background-color: #e9eef1;
  }
  #breadcrumb .inner {
    padding: 6px 15px 7px;
  }
  #breadcrumb .inner li {
    display: inline;
    position: relative;
    padding: 0 5px 0 16px;
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
  }
  #breadcrumb .inner li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 4px;
    height: 4px;
    margin: auto;
    border-right: 1px solid #293337;
    border-bottom: 1px solid #293337;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
  }
  #breadcrumb .inner li a:hover {
    text-decoration: underline;
  }
  #breadcrumb .inner li:first-child {
    padding-left: 0;
  }
  #breadcrumb .inner li:first-child::before {
    content: none;
  }
  /* mv pageSub
  -----------------------------------------------*/
  .pageSub #mv .mvTtl {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
    color: #fff;

  }
  .pageSub #mv h2 b {
      font-size: 22px;
      color: #fff;
  }
  /* btn
  ---------------------------------------------- */
  main .btn {
    width: 220px;
    height: 50px;
    margin: 0 auto;
  }
  main .btn a {
    display: block;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    display: block;
    position: relative;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    text-transform: uppercase;
    font-family: 'Catamaran', sans-serif;
  }
  main .btn a:after {
    content: "";
    display: block;
    width: 14px;
    height: 13px;
    background: url(../img/arrow_right_blue.svg) no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 14px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  main .btn.more a span {
    display: inline-block;
    width: 50px;
    height: 55px;
    background: url(../img/sp/txt_more_w.png) no-repeat center center;
    background-size: 50px;
    text-indent: -999em;
    position: relative;
    z-index: 10;
  }

  .btnDefault,
  .btnMore {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 13px 75px;
    margin-bottom: 0;
    font-size: 15px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: #000;
    color: #fff;
    font-weight: 600;
    border: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .btnDefault:visited,
  .btnDefault:link {
    color: #fff;
  }
  .btnDefault:after,
  .btnMore:after {
    content: '';
    position: absolute;
    -webkit-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);

  }
  .btnDefault:after {
    top: 50%;
    right: 14px;
    display: block;
    margin-top: -4px;
    width: 14px;
    height: 9px;
    background: url(../img/arrow02.gif) no-repeat;
  }
  .btnDefault:hover {
    color: #fff;
  }
  .btnMore {
    width: 100px;
    padding: 19px 75px;
    font-size: 0;
    text-align: center;
  }
  .btnMore span {
    display: inline-block;
    width: 41px;
    height: 12px;
    background: url('../img/txt_more_w.png') center no-repeat;
  }
  .btnMore:after {
    top: 50%;
    right: 25px;
    display: block;
    margin-top: -5.5px;
    width: 11px;
    height: 11px;
    background: url(../img/plus-icon.png) right  center no-repeat;
  }
  .btnDefault.btnBack:after {
    right: auto;
    left: 14px;
    background-image:  url(../img/arrow03.gif);
  }
}
@media screen and (max-width: 480px) {
  header h1 {
    margin: 8px 0 0 15px;
  }
  header h1 a:first-child {
    margin-right: 5px;
  }
  header h1 a:first-child img {
    width: 96px;
    vertical-align: middle;
  }
  header h1 a:last-child img {
    width: 95px;
  }
  footer .footerBtm ul li {
    padding: 0;
  }
  footer .footerBtm ul li a {
    font-size: 13px;
		padding: 20px 10px;
		display: block;
  }
}
/* -----------------------------------------------------------------------------

  keyframe

----------------------------------------------------------------------------- */
/* text01 */
@-moz-keyframes textMotion02 {
  0% {
    letter-spacing: -17px;
    opacity: 0
  }
  40% {
    letter-spacing: 4px;
    opacity: 1
  }
  100% {
    letter-spacing: 4px;
    opacity: 1
  }
}
@-webkit-keyframes textMotion02 {
  0% {
    letter-spacing: -17px;
    opacity: 0
  }
  40% {
    letter-spacing: 4px;
    opacity: 1
  }
  100% {
    letter-spacing: 4px;
    opacity: 1
  }
}
@keyframes textMotion02 {
  0% {
    letter-spacing: -17px;
    opacity: 0
  }
  40% {
    letter-spacing: 4px;
    opacity: 1
  }
  100% {
    letter-spacing: 4px;
    opacity: 1
  }
}
@-webkit-keyframes textMotion01 {
  0%{letter-spacing:-.8em;opacity:0}
  40%{opacity:.6}
  100%{opacity:1}
}
@keyframes textMotion01 {
  0%{letter-spacing:-.8em;opacity:0}
  40%{opacity:.6}
  100%{opacity:1}
}
@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}
@keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}
@-moz-keyframes bounce{
  0%,100%,20%,80%{
    -moz-transform:translateY(0);
    transform:translateY(0)
  }
  40%,50%{
    -moz-transform:translateY(-30px);
    transform:translateY(-30px)
  }
}
@-webkit-keyframes bounce{
  0%,100%,20%,80%{
    -webkit-transform:translateY(0);
    transform:translateY(0)
  }
  40%,50%{
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px)
  }
}
@keyframes bounce{
  0%,100%,20%,80%{
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -webkit-transform:translateY(0);
    transform:translateY(0)
  }
  40%,50%{
    -moz-transform:translateY(-30px);
    -ms-transform:translateY(-30px);
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px)
  }
}
